petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscRegisterFinalizeAll

Runs all the finalize functions set with PetscRegisterFinalize()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscRegisterFinalizeAll(void)

Not Collective unless registered functions are collective Many br

Many br

### See Also

PetscRegisterFinalize()

Level:developer
Location:src/sys/objects/destroy.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages